.dp-top-navbar {
  height: 6rem;
}
.dp-top-link {
  color: $color--grey !important;

  &:hover,
  &:focus {
    filter: brightness(85%);
  }
}
.dp-sections-navbar {
  a {
    color: $dp-logo--blue;
    line-height: 1.421;
    text-transform: capitalize;
    font-weight: 600;
    font-size: 1.215rem;

    &:hover,
    &:focus {
      color: $dp-logo--blue;
      text-decoration: underline solid $dp-logo--blue 0.2em !important;
    }

    &.dp-section--active {
      color: $dp-logo--pink !important;

      &:hover,
      &:focus {
        text-decoration: underline solid $dp-logo--pink 0.2em !important;
      }
    }
  }
}
